# std::tr1::__detail::_Mod< _Tp, __a, __c, __m, > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Tp, _Tp __a, _Tp __c, _Tp __m, bool>
struct std::tr1::__detail::_Mod< _Tp, __a, __c, __m, >

Definition at line 52 of file random.tcc.

## Static Public Member Functions

- static _Tp __calc (_Tp __x)

The documentation for this struct was generated from the following file:

- random.tcc